## libhttp-parser-perl 0.05

=== debian/changelog ===
libhttp-parser-perl (0.05-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 18 Jun 2010 15:46:51 +0900

libhttp-parser-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #552283)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 25 Oct 2009 07:13:39 -0400
