=== debian/control ===
Source: libhttp-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, liburi-perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTTP-Parser/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-parser-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-parser-perl/

Package: libhttp-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libwww-perl
Description: HTTP request and response parser
 HTTP::Parser is a Perl module that can take chunks of text as received and
 return a constructed HTTP::Request object once a complete request has been
 read. It also supports chunked encoding per HTTP/1.1. It throws an exception
 upon error.
