## libhttp-parser-perl 0.06

=== debian/changelog ===
libhttp-parser-perl (0.06-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhttp-parser-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:27:28 +0100

libhttp-parser-perl (0.06-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:06:15 +0100

libhttp-parser-perl (0.06-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 18:12:16 +0200

libhttp-parser-perl (0.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Refresh copyright information
  * Bump to debhelper compat 8
  * Standards-Verison 3.9.1 (no changes)
  * Email change: Ansgar Burchardt -> ansgar@debian.org

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 19:52:24 -0500
