=== debian/control ===
Source: libhttp-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-parser-perl.git
Homepage: https://metacpan.org/release/HTTP-Parser

Package: libhttp-parser-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liburi-perl,
         libwww-perl
Multi-Arch: foreign
Description: module for parsing HTTP requests and responses
 HTTP::Parser is a Perl module for parsing HTTP requests and responses out of
 streams, returning an HTTP::Request or HTTP::Response object as appropriate.
 It also supports HTTP/1.1's chunked encoding.
