=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Parser   .*/HTTP-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
